body {
	margin: 0;
	padding: 0;
	background: black url('http://trailers.apple.com/trailers/weinstein/boya/i/bg.jpg') no-repeat ;
}
h1.hide, p.hide {
	display: none;
}
#content {
	min-height: 900px;
}
ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 222px;
	position: relative;
	top: 184px;
	left: 34px;
}
ul li {
	float: left;
}

li#choose, li a{
	height: 0;
	overflow: hidden;
	display: block;
	background-image: url('http://trailers.apple.com/trailers/weinstein/boya/i/links-o.jpg');
	background-image: url('http://trailers.apple.com/trailers/weinstein/boya/i/links-h.jpg');
	background: url('http://trailers.apple.com/trailers/weinstein/boya/i/links.jpg') no-repeat;
	padding-top: 31px;
}

li a:hover {
	background-image: url('http://trailers.apple.com/trailers/weinstein/boya/i/links-o.jpg');
}
li a:active {
	background-image: url('http://trailers.apple.com/trailers/weinstein/boya/i/links-h.jpg');
}

/* choose */
li#choose{
	background: none;
	padding-top: 0;
}

/* small */
li#small a{
	background-position: 0 0;
	width: 66px;
}
/* medium */
li#medium a{
	background-position: -66px 0; 
	width: 80px;
}
/* large */
li#large a{
	background-position: -146px 0;
	width: 70px;
}
/* hd */
li#hd a{
	background-position: 0 -31px;
	width: 40px;
}
/* ipod */
li#ipod a{
	background-position:  -40px -31px; 
	width: 52px;
}
/* iphone */
li#iphone a{
	background-position:  -92px -31px; 
	width: 68px;
}
/* back */
li#back a{
	background-image: url('http://trailers.apple.com/trailers/weinstein/boya/i/back.jpg');
	position: absolute;
	width: 54px;
	padding-top: 25px;
	top: 0;
	left: 134px;
}
li#back a:hover;{
	background-image: url('http://trailers.apple.com/trailers/weinstein/boya/i/back-o.jpg');
}

/* visit site */
li#visit a{
	background: none;
	position: absolute;
	width: 220px;
	left: 0;
	top: 84px;
}

/* apple */
li#apple a{
	background: none;
	position: absolute;
	width: 35px;
	left: 62px;
	top: 118px;
}
li#quicktime a{
	background: none;
	position: absolute;
	width: 60px;
	left: 0;
	top: 118px;
}

#movieholder {
	width: 640px;
	text-align: left;
	position: relative;
	top: 94px;
	left: 276px;
}

.small #movieholder {
	width: 320px;
}
.medium #movieholder {
	width: 480px;
}
